﻿.regional-selector-modal-container label,
.regional-selector-modal-container select {
    font-size: 1.5rem !important;
}

.rsm-modal-description,
.rsm-error-message {
    font-size: 1.2rem !important;
}

.regional-selector-modal-header {
    background: #3ebbea;
}

.rsm-confirm-button-style {
    background-color: #3ebbea;
    font-size: large;
}
